package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;


/** 
 * @author  ZhangCaibao 
 * @version 2018年11月26日 下午2:39:28 
 * 类说明 
 */
public class EnglishModel implements Serializable{


	/**
	 * 
	 */
	private static final long serialVersionUID = -3818719536358959789L;
	/**
	 * 科目
	 */
	private  String courseName;
	/**
	 * 备课id
	 */
	private  String courseId;
	/**
	 * 会员id
	 */
	private  String vipId;
	
	
    /**
     * 版本 1=u1-u6,2=u7-u12
     */
	private String type;
	/**
	 * 年级
	 */
	private String grade;
    /**
     * 学期
     */
	private String semester;
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getCourseId() {
		return courseId;
	}
	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getSemester() {
		return semester;
	}
	public void setSemester(String semester) {
		this.semester = semester;
	}
	
	
}
